ion-content {
  --background: #211444;
  position: relative;

  .header {
    display: flex;
    justify-content: space-between;
    padding: 1rem 0.5rem;

    ion-button {
      height: 60px;
      width: 60px;

      ion-icon {
        font-size: 2rem;
      }
    }
  }

  .card {
    height: 58%;
    width: 100%;
    background: #fff;
    position: absolute;
    bottom: 0;
    border-radius: 3rem 3rem 0 0;
    padding: 2rem;

    .image {
      position: absolute;
      top: -6.5rem;
      width: 50%;
      left: 50%;
      transform: translateX(-50%);
    }

    .card-title {
      margin-top: 35%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      margin-bottom: 1.2rem;

      h1 {
        font-weight: 700;
        font-size: 2.1rem;
      }

      p {
        font-size: 2.2rem;
        font-weight: 700;
        color: #ffb800;

        sup {
          font-size: 1.2rem;
          margin-right: -0.5rem;
        }
      }
    }

    .rates {
      display: flex;
      align-items: center;
      margin-bottom: 3rem;
    }

    .about {
      margin-bottom: 2.5rem;

      h1 {
        font-weight: 600;
      }

      p {
        font-size: 1.1rem;
        line-height: 1.6;
        color: #f8f6f6;
      }
    }
  }
}
